[lorax]
debug = 1
sharedir = /usr/share/lorax
logdir = /mnt/koji/compose/iot/Fedora-IoT-34-20211031.0/logs/armhfp/IoT/ostree_installer-2

[output]
colors = 1
encoding = utf-8
ignorelist = /usr/share/lorax/ignorelist

[templates]
ramdisk = ramdisk.ltmpl

[compression]
type = xz
args = 
bcj = on

